Build #7 for bein-0.2

[all reports]

Package bein-0.2
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-29 21:03:39.831742 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: bein (user goal)
rejecting: bein-0.3.3, bein-0.3.2, bein-0.3.1, bein-0.3 (constraint from user
target requires ==0.2)
trying: bein-0.2
trying: base-4.9.0.0/installed-4.9... (dependency of bein-0.2)
trying: happstack-util-6.0.3 (dependency of bein-0.2)
trying: transformers-0.5.2.0/installed-0.5... (dependency of QuickCheck-2.9.2)
trying: happstack-server-7.4.6.2 (dependency of bein-0.2)
next goal: mtl (dependency of bein-0.2)
rejecting: mtl-2.2.1, mtl-2.2.0.1, mtl-2.2, mtl-2.1.3.1, mtl-2.1.2, mtl-2.1.1,
mtl-2.1 (conflict: happstack-util => mtl>=1.1 && <2.1)
rejecting: mtl-2.0.1.1 (conflict: transformers==0.5.2.0/installed-0.5..., mtl
=> transformers==0.2.*)
rejecting: mtl-2.0.1.0, mtl-2.0.0.0 (conflict: base==4.9.0.0/installed-4.9...,
mtl => base<4.6)
rejecting: mtl-1.1.1.1, mtl-1.1.1.0, mtl-1.1.0.2, mtl-1.1.0.1, mtl-1.1.0.0
(conflict: happstack-server => mtl>=2 && <2.3)
rejecting: mtl-1.0 (conflict: happstack-util => mtl>=1.1 && <2.1)
Backjump limit reached (currently 2000, change with --max-backjumps or try to
run with --reorder-goals).